<!DOCTYPE html>
<html>


<head>
    <meta charset="utf-8">
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Abu Dhabi Ports</title>
    <link href="./assets/assets/css/styles.css" rel="stylesheet">
    <select class="language" data-width="fit">
        <option>English</option>
        <option>Arabic</option>
    </select>
</head>

<body>
    <table class="main-table" cellspacing="0">
        <tr class="header">
            <td colspan="3">
                <img class="logo" src="./assets/assets/images/logo.svg" alt="">
            </td>
        </tr>
        <tr>
            <td colspan="3" class="menu-wrapper">
                <ul class="app-menu-horizontal">
                    <li><a  href="index.html">Home</a></li>
                    <li>
                        <a  href="aboutus.html">About Us</a>
                    </li>
                    <li>
                        <a href="ourservices.html">Our Services</a>
                    </li>
                    <li>
                        <a  href="./contactus.html">Contact Us</a>
                    </li>
                    <li>
                        <a  href="gallery.html">Gallery</a>
                    </li>
                </ul>
            </td>
        </tr>
        <tr>
            <td class="table-aside">

            </td>
            <td class="main-content">
                <h1>About Us</h1>
                <article>
                    <p>A Beacon for Maritime Trade
                        Headquartered in Abu Dhabi, the capital of the United Arab Emirates, Abu Dhabi Ports is a company that
                        owns, manages and operates 11 ports and terminals in the UAE and Guinea.
        
                        Since its establishment in 2006, Abu Dhabi Ports has been completely aligned with the economic plans and
                        directives of Abu Dhabi Government’s 2030 Economic Vision, by playing a pivotal role in the growth of
                        the emirate, contributing 3.6% of Abu Dhabi’s non-oil GDP growth.</p>
                </article>
                <p><img src="../Assets/images/A-Beacon-for-Maritime-Trade.jpg" alt="gif" width="300" height="200"></p>
            </td>
            <td class="table-aside">Right</td>
        </tr>
        <tr class="footer">
            <td colspan="3">Copyright © 2021 Abu Dhabi Ports. All Rights Reserved.</td>
        </tr>
    </table>


</body>

</html>